Please support VectorLinux!

Author Topic: 20091227 libkipi-0.1.6 [VL6.0]  (Read 570 times)

toothandnail

  • Moderator
  • Vectorian
  • *****
  • Posts: 2527
20091227 libkipi-0.1.6 [VL6.0]
« on: December 27, 2009, 01:29:08 pm »
nightflier has built a new Libkipi package for VectorLinux 6.0.
   
      
   
Code: [Select]
libkipi: Libkipi
libkipi:
libkipi: libKipi core
libkipi:
libkipi:
libkipi:
libkipi:
libkipi:
libkipi:
libkipi:
libkipi:
   
   After testing this package please stop back here and let us know how it works for you.